Bug 811640 - [web-admin] infinite hourglass animation on Move VM / Move Disk
[web-admin] infinite hourglass animation on Move VM / Move Disk
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Erez
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 11:27 EDT by Einav Cohen
Modified: 2016-01-28 16:54 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 04:06:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Einav Cohen 2012-04-11 11:27:16 EDT
Description of problem:
Opening the Move VM or Move Disk dialog for a VM that resides on a non-active data-center results in an infinite hourglass animation within the dialog.
Comment 1 Einav Cohen 2012-04-11 11:27:51 EDT
there was a similar problem in the "make template" dialog which has been solved recently.
Comment 2 Daniel Erez 2012-04-12 05:21:46 EDT
commit 6249775930a4fc53976d8dcfcc47b764647754d8
Comment 3 Itamar Heim 2012-08-09 04:06:26 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.